﻿@import url(font.css);
@import url(menu.css);

body 
{
    font-family:Verdana;
    font-size: smaller;
    font-weight: normal;
	color: #C0C0C0;
	background-color: Black;
	background-image: url('../Images/Site/tree_back3.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
	min-width: 1000px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	text-align: center;
}

.promotion
{
    color: Red;
    text-align: center;
    font-size: larger;
}

a.promotion
{
    color: Red;
    text-align: center;
    font-size:larger;
}

a.promotion:active
{
    color:Red;
}

a.promotion:hover
{
    color:Red;
}

a.promotion:visited
{
    color:Red;
}

a
{
	text-decoration: none;
	color: #CCFFCC;
}

a:hover
{
	color: #CCFFCC;
	text-decoration: underline;
}

a:visited
{
	color: #CCFFCC;
}

a:active
{
	color: #CCFFCC;
}

a img
{
	border: 1pt #CCFFCC solid;
}

#masthead
{
	text-align: center;
	margin: 0 0 0 0;
	height:331px;
}

#masthead img
{
	border: 0;
}

#description
{
	text-align: center;
	margin-top: 0;
	margin-bottom: 6pt;
	padding: 0;
}

#description p
{
	margin: 0;
	padding: 0;
}

#footer
{
	font-size: smaller;
	text-align: center;
	margin: 0 0 0 0px;
	clear: both;	
}

#footer #lastUpdated
{
 	color: gray;
	margin: 0;
}

#content_container
{
    max-width: 890px;
    margin-left: auto;
    margin-right: auto;
}

.contentHeader
{
	text-align:center;
	font-size: small;
	border-top: 1pt;
	border-top-style: none;
}

.contentTitle
{
	font-family: Ringbearer;
	font-size: x-large;
	color: #CCFFCC;
	margin-top: 30px;
}

.contentItem
{
	text-align:left;
	font-size: small;
	border-bottom: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
}

.contentImages
{
	text-align: center;
}

.contentImage
{
	border: 2pt #CCFFCC solid;
}

.title
{
    font-family: Ringbearer;
	font-size: x-large;
	color: #CCFFCC;
}